"And what are the achievements of your fragile Imperium? It is a corpse rotting slowly from within while maggots writhe in its belly. It was built with the toil of heroes and giants, and now it is inhabited by frightened weaklings to whom the glories of those times are half-forgotten legends. I have forgotten nothing, and my wisdom has expanded far beyond mere mortal frailties." -Ahriman of the Thousand Sons.

Report Objective_Points mod v2016.03.19 for DC and SS
Filename
objective_points_SS_2016_03_19.rar
Category
Patch
Uploader
jONES1979
Added
Updated
Size
2.35mb (2,462,081 bytes)
Downloads
25,861 (2 today)
MD5 Hash
7b4925c6fc003e3ef8f64ea6f8344203
Embed Button
Embed Widget
Description

The supplementary Objective_Points mod version 2016.03.19 for DoW:Dark Crusade and DoW:Soulstorm. This mod is vital for running any other mod(s) with new race(s) added. Developed during 2011-2016 by me (aka jONES1979)

Preview
Objective_Points mod v2016.03.19 for DC and SS
Comments
jONES1979 Author
jONES1979

What's new in 2015.08.24 version:
- Fixed Harlequins race team-color visual.
- Fixed some OE-code.

Reply Good karma+5 votes
ncux404
ncux404

Best :3

Reply Good karma Bad karma+2 votes
Gambit_1 Creator
Gambit_1

Excellent!
It arrived just in time brother Jones :)

Reply Good karma+4 votes
moddlord1
moddlord1

Thank you! Shall sacrifice more blood for the bloodgod!!

Reply Good karma Bad karma+3 votes
Shrde
Shrde

Is this Codex 4.0 compatable

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

Partially. But still you should use it.

Reply Good karma+1 vote
Shrde
Shrde

Will it ever be fully compatable

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

I've just downloaded Codex mod 4.0 and... you probably will be surprised, this mod can not "be compatible" with Codex 4.0

The Codex 4.0 just uses some parts of this mod, taken (= copy pasted) without permission.
VERY OLD parts of 2011 year.
This means: it is no matter how much I invests in the improvement of this mod, codex 4.0 mod is not linked to use it.
The same is equal to UA mod as well.

Reply Good karma+2 votes
Guest
Guest

How to install???

Reply Good karma Bad karma0 votes
jONES1979 Author
jONES1979

just unpack into game folder with overwrite

Reply Good karma+1 vote
serect74
serect74

Please explain

Reply Good karma Bad karma0 votes
jONES1979 Author
jONES1979 Reply Good karma+1 vote
jONES1979 Author
jONES1979

What's new in 2015.10.24 version:
- RAGE:WEW mod/faction support.
- Chaos banner texture path fixed.

Reply Good karma+1 vote
Guest
Guest

Hello !
First of all thanks for your awesoe work.
I still have a question,is the new races compatibles with the bugfixe mod ? If yes how to activate it ?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

you probably need to make combiner-like mod, and put "bugfix mod" into "required mods" list. Moddb.com

Reply Good karma+1 vote
Guest
Guest

Hey, at first nice work. But I cant start the mod. I dropped the files in the Soulstom directory and I can see the mod in the mod-manager (DoW MODenizer) but in-game I cant see or start it......

Reply Good karma Bad karma0 votes
jONES1979 Author
jONES1979

What exact mod?

The OP_SS mod is not intended to be directly run.

To run BTmod it requires OP_SS and DOW_AI mods be installed first. It is described.

Reply Good karma+2 votes
Guest
Guest

alright, what happened to this download? I got a new pc and came to reinstall ultimate apocalypse, and now this particular file is different. how do I install it now? the mirror isn't working... i'm lost :(

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

UA mod does not need this. Just forget it.

Reply Good karma+1 vote
originalpez
originalpez

hi, i downloaded storm through steam and i have followed the videoes posted to ensure i can play the templar mod, however it contiually says that the soulstorm.exe cannot be found even though i do have a copy of soulstorm as i launch the mod. the game itself works fine, so any clue on how to resolve the issue so i can launch the mod and play it :( ?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

During install of BTmod you MUST select PROPER folder where soulstorm.exe is located.
The istaller itself can be wrong with its default proposal, don't trust him

Reply Good karma+2 votes
days123
days123

Can you make this work with Soul storm ultimate apocalypse?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

What a reason? UA mod does not need OP_SS

Reply Good karma+2 votes
idodoappo
idodoappo

when I play with the renegade guard and I capture a point it shows me the alpha legion banner

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

Yes, I know, that's good!
Thank you for report!

Reply Good karma+1 vote
idodoappo
idodoappo

how that's good?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

because it is definitely alpha legion had raised those renegades rebellion! I think so

Reply Good karma+1 vote
Guest
Guest

Ok Im really inept at modding. Is there any kinda step by step install guide for installing the mod for a steam copy of the game?

Reply Good karma Bad karma+1 vote
Sierra_Quake
Sierra_Quake

Please help me i install with the mod manager but i see the white flags of thousand sons, khorne berserkers, black templars but dont in dark angels :s

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

Just unpack into game folder. It should be like this:

Soulstorm\objective_points_SS\
Soulstorm\objective_points_SS.module

Reply Good karma+2 votes
Sierra_Quake
Sierra_Quake

Jeje i can fix with the mod manager just i put the objetive points firts in the order and i can see the banners very cute banners and thanks for the reply :D

Reply Good karma Bad karma+2 votes
Jaalco
Jaalco

What does it actually do?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

It adds proper race-dependent banners over strategic/objective/relic points

Reply Good karma+1 vote
Deceiver_Knight
Deceiver_Knight

Hello commanders. Please help in this regard. Maybe someone experienced and knows the solution. For some mods to "soulstorm" require "Objective_Points mod version 2016.03.19". As mentioned events originally adapted for "soulstorm" and "Dark Crusade". But with repeated installation manager "DoW Mod Manager 1.1" at check points that I have just installed a module for the "DC", and for "SS" did not show anything (blank in front of and even there are no errors). And, accordingly, perhaps for this reason the fashion, the work of which should provide "bjective_Points mod version 2016.03.19" does not appear in the Add-ons Manager after installation. It should be noted that I have installed "bjective_Points mod version 2016.03.19" simply unpack the archive into the game folder "soulstorm". Thank you in advance for your help.

Reply Good karma Bad karma+2 votes
jONES1979 Author
jONES1979

Мод отвечает за модель точек(стратегических и прочих) с флагами для разных рас (не всех).

Его просто распаковываешь в папку игры. Желательно последнюю версию и в последнюю очередь, после установки всяких других модов.

Этот мод не светится в списке в менеджере аддонов, так как мод не должен запускаться непосредственно. Тут всё правильно.

А в чем конкретно проблема?

Reply Good karma+2 votes
nuruddinshah52
nuruddinshah52

Taking Russian to English use google traslate. (It maybe not accurate) Hope I help
Author
JONES1979 Jan 10,2007
Mod is responsible for the model of points (strategic and other) with flags for different races (not all).

You simply unpack it into the game folder. The last version is desirable and lastly, after installing any other mods.

This mod does not shine in the addon manager list, since the mod should not be started directly. It's all right.

And what exactly is the problem?

Reply Good karma Bad karma+1 vote
jONES1979 Author
jONES1979

that Deceiver_Knight (Jan 10 2017) is Ukrainian, so he can read Russian as well

Reply Good karma+1 vote
nuruddinshah52
nuruddinshah52

I don't mean to offend anyone
I did it for the english reader

Reply Good karma Bad karma+2 votes
Jaalco
Jaalco

All it does is make the ai more aggressive

Reply Good karma Bad karma+2 votes
Search
Search

Will we be seeing an update soon for the Night Lords, Praetorian Guard and Legion of the Damned? Thank!

Reply Good karma Bad karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.